PLSSTRM(3)

NAME
plsstrm - Set current output stream

SYNOPSIS
plsstrm(strm)

DESCRIPTION

Sets the number of the current output stream. The stream number defaults to 0 unless changed by this routine. The first use of this routine must be followed by a call initializing PLplot (e.g. plstar(3)).

ARGUMENTS

strm (PLINT, input)
    The current stream number.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.